Bug 2155 - need to add dir /etc/hotplug/usb
: need to add dir /etc/hotplug/usb
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-05 13:39 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-05 13:39:59
Новый hotplug ищет файлы в /etc/hotplug/usb - насколько я понял,
предполагается, что другие пакеты (обслуживающие USB-устройства) будут класть
туда свои файлы. Видимо, нужно добавить пустой каталог /etc/hotplug/usb в пакет
hotplug.
---

---
------- Comment #1 From 2004-02-15 14:16:26 -------
До сих пор:

$ rpm -qf /etc/hotplug/usb
предупреждение: файл /etc/hotplug/usb не принадлежит ни одному из пакетов

При этом другие пакеты добавляют файлы в этот каталог.
------- Comment #2 From 2004-05-31 14:10:36 -------
fixed (hotplug-2004_03_29-alt1)